sonar.host.url=http://localhost:9001
sonar.token=sqp_74023292676ad210c5df8481989b18ce87ff9cd0
sonar.projectKey=KA
sonar.projectName="KA"

# Scan both frontend and backend
sonar.sources=./

# Exclusions
sonar.exclusions=**/node_modules/**,**/vendor/**,**/dist/**,**/var/**